{% load static %}
<!DOCTYPE html>
<html>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <head>
        <script src="{% static 'plugins/barcode/JsBarcode.all.min.js' %}"></script>
    </head>
    <body>

        <img class="barcode"
            jsbarcode-format="upc"
            jsbarcode-value="123456789012"
            jsbarcode-textmargin="0"
            jsbarcode-fontoptions="bold">
        </img>


        <script type="text/javascript">
            JsBarcode(".barcode").init();
                
        </script>
    </body>
</html>
